<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");
$today=date("Y-m-d");

$userid=$_SESSION["userid"];
$month_name=$_POST["month_name"];


  
 $sqlgfine = "SELECT * FROM issueslip where month_name='$month_name' and user_id='$userid'";
$resultgfine=$conn->query($sqlgfine);
while($rowgfine = $resultgfine->fetch_assoc())
 
  {
	$sql = "delete from issueslip where month_name='$month_name' and user_id='$userid'";
$conn->query($sql);

	
	 }
echo "Challan Delete Sucessfully";

?>
<a href="Open_Student_Admission_Challan.php">Back</a>
